[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/ad9616d0-44c5-47e1-88a7-0a22a86b6c6f/"
		],
		"channel": "Stable",
		"image": "warcforceone/yahoogroups-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "yahoogroups-grab",
		"resource_uri": "/api/build/v1/source/216b5af9-efed-41f6-832b-60c2990c68df/",
		"state": "Success",
		"uuid": "216b5af9-efed-41f6-832b-60c2990c68df"
	}
]